body {
    font-family: trebuchet ms;
    background: url(../images/body-background.png) top left repeat-y;
    width: 100%;
    height: 100%;
}

a {
    color: #026aa9;
}

a:hover, a:focus {
    color: #C82128;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: trebuchet ms;
}

h4, .h4 {
    margin-bottom: 20px;
    margin-top: 5px;
}

h3, .h3{
	margin-top: 15px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';

    border: none;  
    background:none; 
    outline: none; 
    /* opacity: 0; */   
    /*filter: alpha(opacity=0);*/

    overflow: hidden;
    width: 120%;
}

select::-ms-expand {
    display: none;
}

@media (max-width: 991px) and (min-width: 768px) {
    .col-sm-offset-3 {
		margin-left: 18%;
	}
}

.container {
    width: 100% !important;
    height: 100%;
    padding: 10px 23px; 
    
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.bs-sidenav > li{
    font-size: 16px;
    font-weight: bold;
}

